---
- name: Set timezone to Europe/Oslo
  hosts: all
  become: true
  tasks:
    - name: Ensure timezonectl is installed
      ansible.builtin.package:
        name: systemd
        state: present
    - name: Set timezone to Europe/Oslo
      ansible.builtin.shell:
        cmd: "{{ lookup('env', 'SCRIPTS_DIR') }}/timezone.sh Europe/Oslo"
        # cmd: "/usr/local/share/scripts/timezone.sh Europe/Oslo"